WhatsApp

WhatsApp: Piden actualizar la aplicación por importante fallo de seguridad

Estas fallas en la app de mensajería no siempre son notadas por los usuarios. pero que las entidades analistas conocen en profundidad.
viernes, 4 de febrero de 2022 · 09:01

Durante la última jornada, el Instituto Nacional de Ciberseguridad de España, informó que WhatsApp tuvo un importante error de seguridad, suponiendo un problema en la app de mensajería que el usuario no nota, pero que afecta seriamente a este servicio de comunicación.

El error es una falla de verificación de seguridad encontrada en el código de análisis en el protocolo de control de la app de mensajería. Esto permitía que diversos ciberdelincuentes pudiesen atacar a cualquier usuario de WhatsApp para robar sus datos.

Por eso es que el mismo Instituto Nacional de Ciberseguridad de España explicó que las últimas versiones de la app de mensajería para iOS, Android y Web traen una solución para resolver este fallo de seguridad para no ser un blanco de los ciberdelincuentes.

WhatsApp Desktop disponible para actualización.

Conoce las versiones de WhatsApp que arreglan el error de seguridad

Las versiones de WhatsApp que corrigen el error de seguridad son las siguientes:

  • WhatsApp y WhatsApp Business para Android: v2.21.23.2.
  • WhatsApp para iOS: v2.21.230.6.
  • WhatsApp Business para iOS: v2.21.230.7.
  • WhatsApp Desktop (computador): v2.2145.0.

Si el usuario tiene cualquier versión previa de la app de mensajería, se recomienda actualizar a través de las plataformas Google Play, App Store, Microsoft Store y navegador Web. En el caso de los móviles, también se pueden ejecutar los updates automáticos que, a veces, demoran un poco más de tiempo en realizar, por lo que se recomienda ingresar a las tiendas digitales correspondiente a los respectivos sistemas operativos.

WhatsApp está instalada y actualizada en Google Play.